{
  "id": "af59b9c126b13dff",
  "listen": 42001,
  "templates":
  [
    {
      "name": "ForEveryone",
      "shares":
      [
        {
          "name": "One",
          "path": "path/to/first"
        },
        {
          "name": "Two",
          "path": "path/to/second"
        }
      ]
    },
    {
      "name": "ForFriends",
      "shares":
      [
        "ForEveryone",
        {
          "name": "ForFriends",
          "path": "path/to/for_friends",
          "write": true
        }
      ]
    }
  ],
  "peers":
  [
    {
      "name": "Bob",
      "id": "df606b11d84b26fc",
      "secret": "jackdaws love my big sphinx of quartz",
      "addrs":
      [
        "localhost:42002",
        "bob:42002",
        "bob.mydomain.net:54123"
      ],
      "shares":
      [
        "ForFriends",
        {
          "name": "AliceForBob",
          "path": "path/to/for_bob"
        }
      ],
      "writes":
      [
        "One",
        "AliceForBob"
      ]
    },
    {
      "name": "Carol",
      "id": "6ec39bb261b52d81",
      "secret": "the quick brown fox jumps over the lazy dog",
      "shares":
      [
        "ForFriends",
        {
          "name": "AliceForCarol",
          "path": "path/to/for_carol",
          "write": true
        }
      ],
      "writes":
      [
        "Two"
      ]
    }
  ]
}